
------
.brs-app .st-app-logo {
  --st-logo-width: 50px;
  --st-logo-height: 50px;
}

.brs-app .st-header-logo-link {
  --st-header-logo-height: 32px;
}
:root {
    --st-light-primary-color: #404040 !important;
    --st-dark-primary-color: #ea9923 !important;
    --st-light-secondary-color: #999999 !important;
    --st-dark-secondary-color: #2b2b2b !important;
    --st-success-message-color: #ea9923 !important;
    --st-error-message-color: #e84040 !important;
    --st-positive-color: #ea9923 !important;
    --st-negative-color: #e84040 !important;
}
------

